html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    font-family: "Montserrat", sans-serif;
}

#pageBody {
    flex: 1;
}

#navbar {
    background-color: rgb(157, 188, 152);
}

#imgLogo {
    height: 150px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: rgb(235, 217, 180);

}

.nav-link {
    color: rgb(67, 104, 80);
}

.footer {
    background-color: rgb(157, 188, 152);
    color: rgb(67, 104, 80);
    flex-shrink: 0;
}

/* Page Home */
#main {
    position: relative;
    filter: brightness(0.9);
    width: 100%;
    height: 800px;
    background-image: url('/img/hero.jpg');
    background-size: cover;
    background-position: center;
    color: rgb(235, 217, 180);
    text-align: center;
}

#titreHero h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 5em;
    font-weight: bold;
    transform: translate(-50%, -50%);
    margin: 0;
    /* padding: 20px; */
}

/* #textHero {
    position: absolute;
    top: 70%;
    left: 50%;
    font-size: 23px;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 20px;
} */

#homeSectionServices,
#sectionHomeAvis {
    background-color: rgb(249, 239, 219);
}

#homeSectionServices .card {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
}

#homeSectionServices a,
#sectionHomeAvis .btn {
    background-color: rgb(157, 188, 152);
    color: rgb(249, 239, 219);
}

#homeSectionServices h1,
#sectionHomeHabitats h1,
#sectionHomeAvis h1,
#homeSectionServices p {
    color: rgb(67, 104, 80);
}

.icons {
    font-size: 4rem;
    color: rgb(99, 136, 137);
}

#sectionHomeHabitats,
#sectionHomeAvis .card {
    background-color: rgb(235, 217, 180);
}

#sectionHomeHabitats .card {
    background-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

#sectionHomeHabitats a {
    background-color: rgb(99, 136, 137);
    color: rgb(249, 239, 219);
}

#sectionHomeAvis h2 {
    color: rgb(67, 104, 80);
}

#sectionHomeAvis .carousel {
    color: rgb(67, 104, 80);
}

#sectionHomeAvis input,
#sectionHomeAvis textarea {
    background-color: rgb(249, 239, 219);
    border-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}
#consent:checked{
    background-color: #0d6efd;
    border-color: #0d6efd;
}
/* Page Services */
.sectionServicesPair {
    background-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

.sectionServicesImpair {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
}

/* #sectionServicesHabitats {
    background-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
} */

/* Page Habitats */
.titre-habitats {
    background-color: rgb(235, 217, 180);
    height: 100px;
    color: rgb(67, 104, 80);

}

#sectionHabitatsJungle,
#sectionHabitatsMarais {
    background-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

#sectionHabitatsJungle .btn,
#sectionHabitatsMarais .btn {
    background-color: rgb(157, 188, 152);
    color: rgb(249, 239, 219);
}

#sectionHabitatsSavane {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
}

#sectionHabitatsSavane .btn {
    background-color: rgb(99, 136, 137);
    color: rgb(249, 239, 219);
}

.modal-content {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
}

.modal-content li {
    background-color: rgb(249, 239, 219);
    border-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

.modal-content .btn {
    background-color: rgb(99, 136, 137);
    color: rgb(249, 239, 219);
}

.modal-content a {
    color: rgb(157, 188, 152);

}

/* Page Contact */
#sectionContactTitre,
#sectionContactForm {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
}

#sectionContactForm {
    height: 500px;
}

#sectionContactPhrase {
    background-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
    font-size: 20px;
    height: 140px;
}

#sectionContactForm input,
#sectionContactForm textarea {
    background-color: rgb(249, 239, 219);
    border-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

#sectionContactForm .btn {
    background-color: rgb(99, 136, 137);
    color: rgb(249, 239, 219);
}

#imContact {
    height: 10px;
}

#imgContact img {
    border-radius: 50% 20% / 10% 40%;
}

/* Page Connexion */
#sectionConnexionForm {
    background-color: rgb(235, 217, 180);
    color: rgb(67, 104, 80);
    height: 600px;
}

#sectionConnexionForm input {
    background-color: rgb(249, 239, 219);
    border-color: rgb(249, 239, 219);
    color: rgb(67, 104, 80);
}

#sectionConnexionForm .btn {
    background-color: rgb(99, 136, 137);
    color: rgb(249, 239, 219);
}

/* Animantion JS */
.reveal [class*="reveal-"] {
    opacity: 0;
    transform: translateY(30px);
}

.reveal-visible [class*="reveal-"] {
    opacity: 1;
    transform: translateY(0);
    transition: 1s cubic-bezier(.5, 0, 0, 1);
}

.reveal-visible .reveal-2 {
    transition-delay: .1s;
}

.reveal-visible .reveal-3 {
    transition-delay: .2s;
}

.reveal-visible .reveal-4 {
    transition-delay: .3s;
}

#pageIntrouvable {
    background-color: rgb(249, 239, 219);
    width: 100%;
    height: 100%;
    padding: 10%;
    color:rgb(67, 104, 80) ;

}
#codeErreur h1{
    font-size: 7rem;
}
#textErreur .btn{
    background-color:rgb(67, 104, 80) ;
    color: rgb(249, 239, 219);
}